oro.pricing:
    priceattributeproductprice:
        entity_label: Price Attribute Product Price
        entity_plural_label: Price Attribute Product Prices
        id.label: Id
        currency.label: Currency
        product_sku.label: Product SKU
        quantity.label: Quantity
        value.label: Value
        price_list.label: Price List
        product.label: Product
        unit.label: Unit

    priceAttribute:
        unit.label: Unit
        withoutPrice: N/A

    pricelist:
        actual.label: Actual
        entity_label: Price List
        entity_plural_label: Price Lists
        entity_description: Represents price list information
        id.label: Id
        name.label: Name
        default.label: Is Default
        active.label: Active
        currencies.label: Currencies
        schedule.label: Schedule
        has_price_list.label: Has Price List
        product_assignment_rule.label: Rule
        set_default:
            label: Set default
            message: The "{{ priceListName }}" has been made default
        account_groups.label: Customer Groups
        accounts.label: Accounts
        websites.label: Websites
        prices.label: Prices
        priority.label: Priority
        merge_allowed.label: Merge Allowed
        merge_allowed.yes.label: Yes
        merge_allowed.no.label: No
        contain_schedule.label: Contain Schedules
        owner.label: 'Owner'
        organization.label: 'Organization'
        form:
            pricelist_required: Please select a price list first...
        status:
            label: Status
            disable: Disable
            enable: Enable
            enabled: Enabled
            disabled: Disabled
            message:
              enabled: Price List was enabled successfully
              disabled: Price List was disabled successfully
        recalculate:
            label: Recalculate
            message: Price List Rules were Recalculates successfull
        duplicate:
            label: Duplicate Price List
            message: Price List was Duplicated successfull
        not_actual:
            recalculation: This price list is currently being recalculated. You may make further edits, but please allow for additional time to see the updated prices on the store frontend.
    priceattributepricelist:
        entity_label: Price Attribute
        entity_plural_label: Price Attributes
        name.label: Price Attribute
        field_name.label: Field Name
        id.label: Id
        currencies.label: Currencies
        prices.label: Price Attribute Product Prices

    pricerule:
        entity_label: Price Calculation Rule
        entity_plural_label: Price Calculation Rules
        currency.label: Currency
        currency_expression.label: Currency Expression
        quantity.label: Quantity
        quantity_expression.label: Quantity Expression
        product_unit.label: Product Unit
        product_unit_expression.label: Product Unit Expression
        rule_condition.label: Condition
        rule.label: Rule
        priority.label: Priority
        calculate_as.label: Calculate As
        price_for_quantity.label: Price for quantity
        show_expression_fields.label: Enter expression
        show_unit_fields.label: Select unit
        show_currency_fields.label: Select currency
        in_separator: in

    quantity.label: Quantity
    fallback:
        label: Fallback
        current_account_only.label: Current customer only
        account_group.label: Customer group
        current_account_group_only.label: Current customer group only
        website.label: Website
        current_website_only.label: Current website only
        config.label: Config
    unit.label: Unit
    price.label: Price
    add_product_price: Add Product Price
    add_price_list: Add Price List
    no_price_lists: No price lists

    productprice:
        entity_label: Product Price
        entity_plural_label: Product Prices
        entity_description: Represents product price
        id.label: ID
        product.label: Product
        product_sku.label: Product SKU
        product_name.label: Product name
        price_list.label: Price List
        currency.label: Currency
        quantity.label: Quantity
        value.label: Value
        unit:
            label: Unit
            choose: Choose unit...
        unit_code.label: Unit
        price.label: Price
        import: Import Product Prices
        show_tier_prices.label: Show Tier Prices
        price_in_%currency%: 'Price (%currency%)'
        price_%unit%_in_%currency%: 'Price (%currency%/%unit%)'
        action:
            save: Save
            cancel: Cancel
        save.success: Product Price has been added
        applicable_from: 'Price is applicable starting from %amount%'
        manual.label: Manual
        generated.label: Generated
        type.label: Type

    priceattributeprice:
        entity_label: Product Attribute Price
        entity_plural_label: Product Attributes Prices

    price_type:
        bundled: 'bundle'
        unit: 'per unit'

    pricelist_schedule:
        active.label: Enabled
        activity.label: Status
        active_at.label: 'Active At'
        deactivate_at.label: 'Deactivate At'
        was_activated: Was activated on %date%.
        was_deactivated: Was deactivated on %date%.
        will_be_acitivated: Will become active on %date%.
        will_be_deacitivated: Will be deactivated on %date%.
        active_now: Is active now.
        not_active_now: Is not active now.
        active: Active
        inactive: Inactive
        disabled: Disabled

    add_schedule: 'Add'

    menu:
        price_lists_tab.label: Price lists management
        price_lists_list.description: List of existing price lists
        price_attribute_price_lists_list.description: List of existing price attributes
        shortcut_new_price_list.label: Create new price list
        shortcut_new_price_list.description: Create new price list item
        shortcut_price_lists.description: Show list of existing price lists
        shortcut_price_attribute_price_lists.description: Show list of existing price attributes

    sections:
        general: General
        price_rules: Price Calculation Rules
        product_assignment: Product Assignment

    widgets:
        pricing_information: Price List Information
        price_attribute_information: Price Attribute Information

    controller:
        price_list.saved.message: Price List has been saved
        product_price.saved.message: Product Price has been saved
        price_attribute_price_list.saved.message: Price Attribute has been saved

    form:
        choose_price_list: Choose a Price List...

    grid:
        action:
            view:
                price_list: View Price List
                product: View Product

    system_configuration:
        groups:
            default_price_lists.title: Default Price Lists
            price_rounding.title: Pricing Rounding
            pricing.title: Pricing
            price_lists_update.title: 'Price List Calculations'
            display_currencies.title: 'Display Currencies'
        fields:
            price_lists.title: Price Lists
            precision.label: Pricing Precision
            rounding_type:
                label: Pricing Rounding Type
                tooltip: Select the rounding type that can be used for product prices.
                choices:
                    ceil.label: Ceil
                    floor.label: Floor
                    down.label: Down
                    up.label: Up
                    half_even.label: Half Even
                    half_down.label: Half Down
                    half_up.label: Half Up
            price_lists_update_mode:
                label: 'Price List Calculation Mode'
                tooltip: '"Deferred" is the recommended setting for the production environment.'
                choices:
                    scheduled.label: 'Deferred'
                    real_time.label: 'Immediate'
            offset_of_processing_cpl_prices:
                label: "Offset of processing CPL prices"
                tooltip: 'Time before CPL prices calculation starts before activation.'
            enabled_currencies.label: 'Enabled Currencies'
            default_currency.label: 'Default Currency'

    lineitem:
        subtotal.label: 'Line items subtotal'

    subtotals:
        subtotal.label: Subtotal
        not_priced_subtotal.label: Subtotal
        total.label: Total
        no_data.label: No data

    frontend:
        pricelist:
            index:
                your_price: 'Your Price:'
                listed_price: 'Listed Price:'
                msrp: 'MSRP:'
        product_prices:
            empty_prices: Price not available
            price_not_found: Price for requested quantity is not available

    notification:
        price_list:
            error:
                product_assignment_build: 'Error occurred during price list product assignments build'
                price_rule_build: 'Error occurred during price rule build'

    validators:
        field_or_expression_is_required: Field "%fieldName%" is required


oro:
    importexport:
        import:
            oro_pricing_product_price:
                add_or_replace: Add and Replace
                reset: Reset and Add
